Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000140SAO Utils[All Projects] 普通/Generalpublic2013-06-23 23:492013-10-04 21:18
Reporter18941352368 
Assigned ToGPBeta 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target Version0.2.0 (Alpha 2)Fixed in Version0.2.0 (Alpha 2) 
Summary0000140: 鼠标手势在windows平板电脑上应增加手势类型
Description触摸屏windows平板电脑上同时按下左右键并拖动,不现实,请添加例如空白处双击左键并拖动弹出界面的手势
Steps To Reproduce
Additional Informationwindows平板电脑 触摸屏
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000150)
GPBeta (administrator)
2013-10-04 20:36

暂时添加左键+下滑/中键+下滑/右键+下滑以解决触摸设备操作问题

- Issue History
Date Modified Username Field Change
2013-06-23 23:49 18941352368 New Issue
2013-06-23 23:49 18941352368 Status new => assigned
2013-06-23 23:49 18941352368 Assigned To => GPBeta
2013-08-18 02:21 GPBeta Relationship added has duplicate 0000099
2013-10-04 20:36 GPBeta Note Added: 0000150
2013-10-04 20:36 GPBeta Status assigned => resolved
2013-10-04 20:36 GPBeta Resolution open => fixed
2013-10-04 20:36 GPBeta Target Version => 0.2.0 (Alpha 2)
2013-10-04 21:18 GPBeta Fixed in Version => 0.2.0 (Alpha 2)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker